window.addEventListener('load', () => {
   redcartadd();
})

function redcartadd() {
    document.querySelectorAll('.printbip').forEach(items => {
      items.addEventListener('click' ,() => {
 window.print();

      })
       

    })


}